[package]
name = "add-two"
version = "0.1.0"
authors = ["Iaroslav <it.devel.att@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
